<!DOCTYPE html>
<html lang="ru">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta charset="UTF-8">
  <link rel="stylesheet" href="style.css">
  <title>Web 3</title>
</head>
    
<body>
<header class="header" id="headers">
    <div class="container">
        <div class="header__inner">
         <img class="logo__images" src="logo.png" alt="logo">
            <div class="header__logo">Web UI</div>
        </div>
            <nav class="nav" id="navigation">
                <a class="nav__link" href="#">Home</a>
                <a class="nav__link" href="#">Service</a>
                <a class="nav__link" href="#">Help</a>
            </nav>
    </div>
   </header>
     
  <div class="list" id="lists">
  <h1 id="list"> Список </h1>
      
  <ol>
    <li> абсолютную гиперссылку на главную страницу сайта example.com - <a href="http://example.com/"
        title="http://example.com/">example.com</a></li>
    <li> абсолютную на главную сайта example.com в протоколе https - <a href="https://example.com/"
        title="http://example.com/">example.com</a></li>
    <li> ссылку на файл на сервере FTP без авторизации - <a href="ftp://example.com/file.txt"> ftp </a></li>
    <li> ссылку на файл на сервере FTP с авторизацией - <a href="ftp://test:password@example.com/info/1.txt"> ftpa </a></li>
    <li> ссылку на фрагмент страницы некоторого сайта - <a href="https://en.wikipedia.org/wiki/Wikipedia#Edit_warring"> wiki </a></li>
    <li> ссылку на фрагмент текущей страницы - <a href="#form"> Форма </a> </li>
    <li> ссылку с двумя параметрами в URL - <a href="https://yandex.ru/search/?text=краснодар&lr=35"> yandex </a></li>
    <li> список ссылок основной навигации сайта с подписями title : 
      <ol type="a">
        <li><a href="#list"> Список </a></li>
        <li><a href="#form"> Форма </a></li>
      </ol>
    </li>
    <li> ссылку без href - <a title="example.com">example.com</a></li>
    <li> ссылку с пустым href - <a href="" title="example.com">example.com</a></li>
    <li> ссылку, по которой запрещен переход поисковикам - <a href="http://example.com" rel="nofollow">example.com</a></li>
    <li> запрещенную для индексации поисковиками - <a href="http://example.com" rel="noindex">example.com</a></li>
    <li> контекстную в тексте абзаца - Некоторый  <a href="https://example.com/" >интересный</a> абзац.</li>
    <li> ссылку-изображение : <br> <a href="http://example.com"> <img src="image.jpg" alt="Цветок" style="width: 100px" /></a></li>
    <li> ссылки из прямоугольных и круглых областей картинки (HTML-тег map): <br><img src="image.jpg" alt="Цветок" style="width: 500px" usemap="#blockmap" id="image" />
      <map name="blockmap">
        <area shape="circle" coords="247,185,50" href="http://example.com" title="circle" alt="center">
        <area shape="rect" coords="193,29,255,127" href="http://example.com" title="rect" alt="orange">
      </map>
    </li>
    <li> относительную на страницу в текущем каталоге - <a href="exm.html">exm.html</a> </li>
    <li> относительную на страницу в каталоге about - <a href="./about/exm1.html">exm1.html</a></li>  
    <li> относительную на страницу в каталоге уровнем выше текущего - <a href="../exm2.html">exm2.html</a> </li>
    <li> относительную на страницу в каталоге двумя уровнями выше - <a href="../../exm3.html">exm3.html</a> </li>
    <li> сокращенную на главную - <a href="/"> main</a> </li>
    <li> сокращенную ссылку на внутреннюю - <a href="/in"> in</a> </li>
  </ol>
  </div>
    
  <div id="main-wrapper"> 
  <div class="table" id="table">
  <table class="table1">
      <tbody>
      <tr>
        <th>Колонка 1</th>
        <th>Колонка 2</th>
        <th>Колонка 2</th>
      </tr>
      <tr class="table__form1">
        <td>Ячейка 11</td>  
        <td>Ячейка 12</td>
        <td>Ячейка 13</td>
      </tr>  
      <tr class="table__form">  
        <td colspan="3">Ячейка 21 объединенная с 22 и 23</td>  
      </tr>
      <tr class="table__form1">
        <td>Ячейка 31</td>  
        <td>Ячейка 32</td>
        <td>Ячейка 33</td>
      </tr>
      <tr class="table__form">
        <td rowspan="2">Ячейка 41 объединенная с 51</td>   
        <td>Ячейка 42</td>
        <td>Ячейка 43</td>
      </tr>      
      <tr class="table__form1">
        <td>Ячейка 52</td>
        <td>Ячейка 53</td>
      </tr>
      </tbody>
    </table>
    </div>
  <div class="form" id="forms">
  <h1 id="form"> Форма HTML</h1>

    <form action="/"
      method="POST">

      <label>
        Пвсевдоним:<br />
        <input name="field-name-1"
          value="nickname" />
      </label><br />

      <label>
        Ваш e-mail:<br />
        <input name="field-email"
          value="test@example.com"
          type="email" />
      </label><br />

      <label>
        Дата рождения:<br />
        <input name="field-date"
          value="2019-08-13"
          type="date" />
      </label><br />

        Ваш пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение1" />
        М</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение2" />
        Ж</label><br />
        
        Количество конечностей:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-2" value="Значение1" />
        Достаточно</label>
      <label><input type="radio"
        name="radio-group-2" value="Значение2" />
        Недостаточно</label><br />   
        
      <label>
         Сверхспособности:
        <br />
        <select name="field-name-4[]"
          multiple="multiple">
          <option value="Значение1">Бессмертие</option>
          <option value="Значение2" selected="selected">Прохождение сквозь стены</option>
          <option value="Значение3" selected="selected">Левитация</option>
          <option value="Значение3" selected="selected">Высыпаться за 2 часа</option>
        </select>
      </label><br />        
        
      <label>
        Ваша биография:<br />
        <textarea name="field-name-2"></textarea>
      </label><br />
        
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        С контрактом ознакомлен</label><br />

      <input type="submit" value="Отправить" />
    </form>
    </div>
    </div>
    
    <footer class="footer">
        Copyright Roman Khanikaev
    </footer>
</body>
</html>
